﻿@charset "utf-8";
/******************************************************************************
Miscellaneous pages
-------------------------------------------------------------------------------
#aboutus
#contactus
#sitemap
#links
#mhbooks
#subsites
#rdzt
#archive (calendar)
#sp_    search page prefix
	#sp_container1
#enablejs
#wnl
#download
******************************************************************************/
/****************************
*****************************
#aboutus
*****************************
****************************/
#aboutus {
    margin: 0;
}

    #aboutus h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #aboutus p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #aboutus a {
        color: #3333ff;
    }

    #aboutus ul {
        color: rgb(22,1,1);
        list-style: disc;
        margin-left: 16px;
        padding: 0;
    }

        #aboutus ul li {
            padding-left: 10px;
            margin: 0;
        }

/****************************
*****************************
#contactus
*****************************
****************************/
#contactus {
    margin: 0;
}

    #contactus h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #contactus h2 {
        color: rgb(22,1,1);
        font-size: 20px;
        font-weight: bold;
        margin: 0;
    }

    #contactus p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #contactus a {
        color: #3333ff;
    }

    #contactus img {
        margin-bottom: -4px;
    }

    #contactus .address {
        font-family: Arial, san serif;
        margin: 10px 0 10px 110px;
        color: rgb(22,1,1);
    }

#pgp-key {
    font-family: monospace;
    white-space: pre;
    color: rgb(22,1,1);
}

/****************************
*****************************
#sitemap
*****************************
****************************/


#rss217_jingwen {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 142px;
}

#rss189_about_falungong {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 317px;
}

#rss98_zhengfa_xiulian_yuandi {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 492px;
}

#rss224_tebie_tuijian {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 667px;
}

#rss252_minghui_mainland_fahui {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 842px;
}

#rss218_minghui_editorial {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 252px;
    left: 142px;
}

#rss72_mainland_news {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 252px;
    left: 317px;
}

#rss74_overseas_news {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 252px;
    left: 492px;
}

#rss250_shenyun {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 252px;
    left: 667px;
}

#rss97_for_beginners {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 252px;
    left: 842px;
}

#rss73_commentaries {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 485px;
    left: 142px;
}

#rss80_minghui_periodicals {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 485px;
    left: 317px;
}


.title {
    margin: 3px 0 0 15px;
    font-size: 1.1em;
    color: #a57358;
    height: 18px;
    font-weight: bold;
}

.padtop_2ndrow {
    padding-top: 1px;
}

.subtitle {
    font-size: 0.75em;
    color: #a57358;
    font-weight: normal;
}

.listing {
    font-size: 0.8em;
    color: #fafaff;
}

.subsubtitle {
    color: #fafaff;
    margin: 20px 0 10px 20px;
}

.title_in_listing {
    color: #93965d;
    font-size: 1.6em;
    padding: 37px 0 20px 16px;
    font-weight: bold;
    letter-spacing: -0.2em;
    ;
}

.notes_in_listing {
    color: #666666;
    font-size: 1em;
    margin-top: 0px;
    padding: 0 0 0 30px;
}

/****************************
*****************************
#links
*****************************
****************************/
#links {
    margin: 0;
    border: 0px solid red;
    min-height: 420px;
}

    #links h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #links h2 {
        color: rgb(22,1,1);
        font-size: 20px;
        font-weight: bold;
        margin: 0;
    }

    #links p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #links a {
        color: #3333ff;
    }

#links_container1 {
    float: left;
    width: 430px;
    margin: 20px 0 0 0;
}

    #links_container1 ul {
        padding: 0;
        margin: 0;
    }

        #links_container1 ul li {
            float: left;
            list-style-type: none;
            color: #0033CC;
            padding: 0 20px 20px 0;
        }

    #links_container1 h1 {
        font-size: 1.5em;
        color: #0033CC;
        margin: 0 0 10px 0;
    }

#links_container2 {
    float: left;
    width: 295px;
    margin: 15px 0 0 0;
}

    #links_container2 ul {
        padding: 0;
        margin: 0;
    }

        #links_container2 ul li {
            float: left;
            list-style-type: none;
            padding-left: 10px;
        }

            #links_container2 ul li:hover {
                opacity: 0.7;
                filter: alpha(opacity=70);
            }

            #links_container2 ul li img {
                width: 85px;
                height: 110px;
            }

#links_ad_tianti {
    float: right;
    width: 280px;
    height: 200px;
    margin: 5px 0 0 0;
    border: 0px solid red;
}
/****************************
*****************************
#mhbooks
*****************************
****************************/
#mhbooks {
    margin: 0;
}

    #mhbooks h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #mhbooks p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #mhbooks a {
        color: #3333ff;
    }

#bLeftBar_MHBooks {
    float: left;
    width: 200px;
}

    #bLeftBar_MHBooks ul {
        padding: 0 0 0 20px;
        margin: 10px 0 0 0;
    }

        #bLeftBar_MHBooks ul li {
            font-size: 1em;
            width: 180px;
            height: 2.5em;
            list-style-type: none;
            list-style-image: url(/images/bullet_yellowarrow_large.gif);
        }

            #bLeftBar_MHBooks ul li.selected img {
                border: 1px solid #cfcfcf;
            }

            #bLeftBar_MHBooks ul li img {
                border: 1px solid #fff;
            }

            #bLeftBar_MHBooks ul li:hover img {
                border: 1px solid #9f9f9f;
            }

#bContent_MHBooks {
    float: left;
    width: 760px;
    margin-bottom: 20px;
}

    #bContent_MHBooks ul {
        padding: 0;
        margin: 10px 0 0 0;
    }

        #bContent_MHBooks ul li {
            float: left;
            list-style: none;
            width: 100%;
            border-bottom: 1px solid #ddd;
            margin: 10px 0;
        }

.book_image {
    width: 200px;
    float: left;
}

    .book_image img {
        height: 160px;
        max-width: 190px;
        width: auto !important;
        width: 190px; /*ie6*/
    }

.book_desc {
    width: 500px;
    float: right;
}

    .book_desc h1 {
        font-size: 1.5em;
        color: #EE8A26;
        text-align: center;
    }

    .book_desc p {
        font-size: 0.9em;
        color: #000;
        line-height: 1.5em;
    }

#bContent_MHBooks ul li hr {
    float: left;
    width: 800px;
    height: 0px;
    margin: 10px 0 10px 0;
    color: #ddd;
    display: none;
}
/* disabled, replaced by border-bottom on <li> */
/****************************
*****************************
#subsites
*****************************
****************************/


/****************************
*****************************
#rdzt
*****************************
****************************/
#rdzt {
    margin: 0;
}

    #rdzt h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #rdzt p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #rdzt a {
        color: #3333ff;
        text-decoration: none;
    }

    #rdzt ul {
        color: #33F;
        list-style: square;
        margin: 0 0 0 55px;
        padding: 0px;
    }

        #rdzt ul li {
            text-align: left;
            font-size: 20px;
            padding: 5px 0;
            margin: 5px;
            border: 0px solid #b8956f;
            width: 500px;
            height: 30px;
        }
/****************************
*****************************
#archive (calendar)
*****************************
****************************/
#archive {
    margin: 0;
}

    #archive h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #archive p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #archive a {
        color: #3333ff;
        text-decoration: none;
    }

#archive_daily {
    float: left;
    width: 100%;
    overflow: hidden;
    border: 0px solid red;
    margin-bottom: 20px;
}

#archive_weekly {
    float: right;
    width: 440px;
    overflow: hidden;
    border: 0px solid blue;
    display: none;
}

    #archive_weekly ul {
        color: rgb(22,1,1);
        list-style: disc;
        margin-left: 16px;
        padding: 0;
    }

        #archive_weekly ul li {
            padding-left: 10px;
            margin: 0;
        }

/****************************
*****************************
#sp_ 		search page prefix
#sp_container1
********** Search.php + SearchAdv.php **********
	#sp_search_form
		.sp_jiansuo_zici
		.sp_search_input input[type=text]
		.sp_gaoji_jiansuo
		.sp_submit_button input[type=submit]
		.sp_search_notes
		
	#sp_results_stats
	
	#sp_results_listing
	
	#sp_pagenav
		.sp_prevpage
		.sp_nextpage
		.sp_currpage

	#sp_pagenav a

********** SearchAdv.php only ***************
	#sp_search_criteria
		.sp_lblStasrtDate { }
		.sp_calStartDatePopUp_outer { }
		#sp_calStartDatePopUp { }
		.sp_lblEndDate { }
		.sp_calEndDatePopUp_outer { }
		#sp_calEndDatePopUp { }
		
		.sp_radiobutton_list { } 

		.sp_bubaokuo_cizici { }
		.sp_category { }
		.sp_lanmu { }
		.sp_lanmu_input { }
		.sp_aricle_meta { }
		.sp_caxun_zici_weiyu { }
		.sp_caxun_zici_weiyu_ddl { }
		#sp_ddlSearchFields { }
*****************************
****************************/
#sp_container1 {
    margin: 0;
}

#sp_search_form {
    margin: 0 50px 20px 120px;
    color: rgb(21,1,1);
}

.sp_jiansuo_zici {
}

.sp_search_input input.inputtext {
    border: 1px inset #ddd;
    margin: -5px 0 0 0;
    width: 400px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    padding: 5px;
    background-color: #eee;
}

.sp_gaoji_jiansuo {
    font-size: 12px;
    margin: 0 50px 0 0;
}

.sp_submit_button input.inputsubmit {
    padding: 5px 15px;
    height: 30px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    border: 1px outset #ddd;
    font-size: 16px;
}

.sp_search_notes {
    margin: 0 0 0 75px;
    font-size: 12px;
    color: rgb(21,1,1);
}

#sp_results_stats {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: right;
    padding: 5px 10px;
    margin: 10px 0;
    font-size: 14px;
    color: rgb(21,1,1);
}

#sp_results_listing {
    margin: 20px 0;
}

    #sp_results_listing dl:hover {
        background-color: #eee;
    }

    #sp_results_listing .sp_title {
        font-size: 20px;
        font-weight: bold;
        color: #3333ff;
    }

    #sp_results_listing .sp_subtitle {
        font-size: 16px;
        color: #3333ff;
    }

    #sp_results_listing .sp_excerpt {
        font-size: 14px;
        color: rgb(21,1,1);
    }

        #sp_results_listing .sp_excerpt b {
            background-color: #ffff99;
        }

    #sp_results_listing .sp_meta {
        font-size: 12px;
        color: green;
        letter-spacing: 1px;
        word-spacing: 10px;
    }

#sp_pagenav {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: right;
    margin: 5px 0;
}

    #sp_pagenav .sp_prevpage {
        font-size: 14px;
    }

    #sp_pagenav .sp_nextpage {
        font-size: 14px;
    }

    #sp_pagenav .sp_currpage {
        padding: 0 10px;
        font-family: Arial;
        font-weight: bold;
    }

    #sp_pagenav a {
        letter-spacing: 1px;
        word-spacing: 5px;
        padding: 0 10px;
        font-family: Arial;
    }
/* searchadv.php only */
#sp_search_criteria {
    margin: 20px 0 20px 70px;
    padding: 10px 20px;
    font-size: 12px;
    width: 470px;
    border: 1px solid #ddd;
}

.sp_lblStartDate, .sp_lblEndDate {
}

#sp_calStartDatePopUp_outer, #sp_calEndDatePopUp_outer {
    margin-right: 50px;
}

#sp_calStartDatePopUp, #sp_calEndDatePopUp {
    border: 1px inset #ddd;
    margin: -5px 0 0 0;
    width: 70px;
    text-align: center;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    padding: 2px;
    background-color: #eee;
}

.sp_radiobutton_list {
    margin: 20px 0 20px -5px;
    padding: 0;
}

    .sp_radiobutton_list input.inputradio {
        margin: -3px -3px 0 0;
    }

    .sp_radiobutton_list label {
        margin-right: 10px;
    }

.sp_bubaokuo_cizici {
    font-size: 14px;
    font-weight: bold;
}

    .sp_bubaokuo_cizici input {
        vertical-align: middle;
    }

        .sp_bubaokuo_cizici input.inputtext {
            border: 1px inset #ddd;
            margin: -5px 0 0 0;
            width: 350px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            -khtml-border-radius: 3px;
            border-radius: 3px;
            padding: 3px;
            background-color: #eee;
        }

.sp_category {
    margin: 10px 0;
}

.sp_lanmu {
    margin-right: 50px;
}

.sp_lanmu_input {
    height: 16px;
}

.sp_aricle_meta {
    width: 200px;
}

.sp_caxun_zici_weiyu {
    margin: 10px 0;
}

.sp_caxun_zici_weiyu_ddl {
}

#sp_ddlSearchFields {
}


/****************************
*****************************
#enable_js
*****************************
****************************/
#enable_js {
    margin: 0;
}

    #enable_js b {
        font-weight: bold;
        font-family: Arial;
    }

    #enable_js h1 {
        color: #0000ff;
        color: rgb(22,1,1);
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0 0 0;
    }

    #enable_js h2 {
        color: #0000ff;
        color: rgb(22,1,1);
        font-size: 18px;
        font-weight: bold;
        margin: 20px 0 -16px 0;
    }

    #enable_js p {
        margin: 16px 0;
        font-size: 16px;
        color: rgb(22,1,1);
    }

    #enable_js a {
        color: #3333ff;
        text-decoration: none;
    }

        #enable_js a b {
            font-weight: normal;
        }

    #enable_js ol {
        color: rgb(22,1,1);
        list-style: disc;
        margin-left: 16px;
        padding: 0;
    }

        #enable_js ol li {
            padding-left: 10px;
            margin: 0;
        }
/****************************
*****************************
#wnl
*****************************
****************************/
#wnl_container1 {
    margin: 0 auto;
    width: 544px;
}
/****************************
*****************************
#download
*****************************
****************************/
#download {
    margin: 0;
}

    #download h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0;
    }

    #download p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #download a {
        color: #3333ff;
    }

    #download ul {
        color: rgb(22,1,1);
        list-style: disc;
        margin-left: 16px;
        padding: 0;
        max-width: 300px;
    }

        #download ul li {
            padding-left: 10px;
            margin: 0;
        }

            #download ul li:hover {
                background-color: #eee;
            }

        #download ul ul {
            list-style: circle;
            margin-left: 26px;
            padding: 0;
        }

            #download ul ul ul {
                list-style: square;
                margin-left: 26px;
                padding: 0;
            }

/****************************
*****************************
#dingyue (newsletter subscription)
*****************************
****************************/
#dingyue {
    margin: 0;
    color: rgb(22,1,1);
    border: 0px solid black;
}

    #dingyue .L1 {
        position: relative;
        margin: 0 auto auto 0;
        padding: 0;
        border: 0px solid blue;
    }

        #dingyue .L1 li {
            margin-bottom: 50px;
        }

    #dingyue .L2 {
        position: relative;
        width: 100px;
        margin: auto auto auto 1em;
        padding: 0;
        border: 0px solid red;
    }

        #dingyue .L2 li {
            margin-bottom: 10px;
        }

    #dingyue .L3 {
        position: relative;
        width: 300px;
        margin: -3em auto auto 8em;
        padding: 0;
        border: 0px solid green;
    }

    #dingyue h1 {
        color: #0000ff;
        font-size: 24px;
        font-weight: bold;
        margin: 20px 0 50px;
    }

    #dingyue h2 {
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
    }

        #dingyue h2 p {
            font-size: 12px;
            font-weight: normal;
            margin: 0 0 0 76px;
            padding: 0;
        }

        #dingyue h2 em {
            color: red;
            font-weight: bold;
        }

    #dingyue h3 {
        color: #000099;
        font-size: 1em;
        font-weight: bold;
        margin: 20px 0;
    }

    #dingyue .email_label {
        margin-left: 5px;
    }

    #dingyue .email_textbox {
        margin-left: 25px;
    }

    #dingyue #lblInvalidEmail {
        display: inline-block;
        margin: 0 0 0 25px;
        width: 700px;
        padding: 5px 10px;
        background-color: #FFFFBF;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }

    #dingyue #bLeft {
        float: left;
        width: 560px;
    }

    #dingyue #bRight {
        float: right;
        width: 390px;
    }

    #dingyue #lblOutput {
        margin: 0;
        display: inline-block;
        width: 100%;
        padding: 5px 10px;
        background-color: #EFFFBF;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }

        #dingyue #lblOutput p {
            margin: 5px 0;
        }

    #dingyue p {
        margin: 16px 0;
        color: rgb(22,1,1);
    }

    #dingyue a {
        color: #3333ff;
    }

    #dingyue ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #dingyue ul li {
            padding-left: 10px;
            margin: 0;
        }

    #dingyue span.qikanTitle {
        font-weight: bold;
        text-decoration: underline;
        color: #000080;
    }

    #dingyue p.red {
        color: red;
    }

    #dingyue p.green {
        color: green;
    }

    #dingyue hr {
        margin-top: 50px;
    }

    #dingyue #footnote {
        color: #243a8d;
        font-size: 0.85em;
    }

        #dingyue #footnote ul {
            list-style-type: circle;
            margin: 1em;
        }

            #dingyue #footnote ul ul {
                list-style-type: square;
                margin: 0 0 1em 1em;
            }

    #dingyue input[type=checkbox] {
        margin: -4px 1em 0 0;
        padding: 0;
    }

    #dingyue input[type=text] {
        border: 1px solid #ccc;
        padding: 5px;
        font-size: 16px;
    }

        #dingyue input[type=text]:focus {
            border: 1px solid #000;
            padding: 5px;
            font-size: 16px;
        }

    #dingyue input[type=submit] {
        padding: 5px 15px;
        height: 30px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        border: 1px outset #ddd;
        font-size: 1em;
    }

#sitemap {
    /*background-image: url(/images/cmh_sitemap_content.png);*/
    width: 1000px;
    height: 1250px;
    text-align: left;
    background-repeat: no-repeat;
    margin: 0 auto;
    /*margin: 0 33px 0 48px; */
    overflow: hidden;
    border: 0px solid red;
}

    #sitemap a {
        text-decoration: none;
        color: #666666;
    }

    #sitemap ul {
        padding: 0;
        margin: 0;
    }

        #sitemap ul li {
            float: left;
            font-size: 1em;
            list-style-type: none;
            width: 180px;
            height: 311px;
            padding: 0 0px 0 0;
            margin: 0;
        }

    #sitemap .arialnarrow {
        font-family: "Arial";
    }

    #sitemap .listing ul {
        margin: 15px 0 0 21px;
    }

        #sitemap .listing ul li {
            height: 1.5em;
        }

            #sitemap .listing ul li.empty_line {
                height: 0.8em;
            }

        #sitemap .listing ul ul {
            margin: 1em 3.1em;
        }

            #sitemap .listing ul ul li {
                list-style-type: disc;
            }

    #sitemap .transparent {
        opacity: 1;
    }

    #sitemap .title a {
        color: blue !important;
    }

#sitemapv2 {
    /*background-image: url(/images/cmh_sitemap_content.png);*/
    width: 1000px;
    height: 1250px;
    text-align: left;
    background-repeat: no-repeat;
    margin: 0 auto;
    /*margin: 0 33px 0 48px; */
    overflow: hidden;
    border: 0px solid red;
}

    #sitemapv2 a {
        text-decoration: none;
        color: #666666;
    }

    #sitemapv2 ul {
        padding: 0;
        margin: 0;
    }

        #sitemapv2 ul li {
            float: left;
            font-size: 1em;
            list-style-type: none;
            width: 182px;
            height: 311px;
            padding: 0 15px 0 0;
            margin: 0;
        }

    #sitemapv2 .arialnarrow {
        font-family: "Arial";
    }

    #sitemapv2 .listing ul {
        margin: 15px 0 0 21px;
    }

        #sitemapv2 .listing ul li {
            height: 1.5em;
        }

            #sitemapv2 .listing ul li.empty_line {
                height: 0.8em;
            }

        #sitemapv2 .listing ul ul {
            margin: 1em 3.1em;
        }

            #sitemapv2 .listing ul ul li {
                list-style-type: disc;
            }

    #sitemapv2 .transparent {
        opacity: 1;
    }

    #sitemapv2 .title a {
        color: blue !important;
    }

***************************** #enewsletter (e-newsletter subscription) ***************************** ****************************/ #enewsletter {
    margin: 0;
    color: rgb(22,1,1);
    border: 0px solid black;
}

#enewsletter h1 {
    color: #0000ff;
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0 20px;
}

#enewsletter h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
}

#enewsletter .s1 {
    font-size: 18px;
    margin: 0px;
    color: black;
}

#enewsletter h3 {
    color: #000099;
    font-size: 1em;
    font-weight: bold;
    margin: 20px 0;
}

#enewsletter #soption {
    margin-top: 20px;
}

#enewsletter #eoption {
    margin-left: 20px;
}

#enewsletter #semail {
    margin-top: 20px;
}

#enewsletter #spolicy {
    margin-top: 20px;
    margin-bottom: 20px;
}

#enewsletter .email_label {
    margin-left: 5px;
}

#enewsletter .email_textbox {
    margin-left: 25px;
}

#enewsletter #lblInvalidEmail {
    display: inline-block;
    margin: 0 0 0 25px;
    width: 700px;
    padding: 5px 10px;
    background-color: #FFFFBF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#enewsletter #lblOutput {
    margin: 0;
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
    background-color: #EFFFBF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

    #enewsletter #lblOutput p {
        margin: 5px 0;
    }

#enewsletter p {
    margin: 16px 0;
    color: rgb(22,1,1);
}

#enewsletter a {
    color: #3333ff;
}

#enewsletter ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#enewsletter input[type=checkbox] {
    margin: -4px 1em 0 0;
    padding: 0;
}

#enewsletter input[type=text] {
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 16px;
}

    #enewsletter input[type=text]:focus {
        border: 1px solid #000;
        padding: 5px;
        font-size: 16px;
    }

#enewsletter input[type=submit] {
    padding: 5px 15px;
    height: 30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px outset #ddd;
    font-size: 1em;
}

.cntmhdesc {
    margin: 0 65px;
    font-size: 16px;
    width: 75%;
}

    .cntmhdesc ul {
        margin-left: 20px;
    }

.cntemail {
    margin: 40px 65px 0 65px;
}

    .cntemail ul {
        margin-left: 20px;
    }

.cntmailbox {
    margin: 20px 65px 0 65px;
}

.cntonlinepost {
    margin: 20px 65px 0 65px;
}

.cnttitle {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.postform {
    margin: 0 65px;
}

    .postform input {
        border: 0.25px solid rgb(200,165,79);
        height: 25px;
        font-size: 16px;
        margin-bottom: 20px;
        width: 80%;
    }

    .postform #ptcontent {
        width: 80%;
        height: 300px;
    }

    .postform .label {
        margin-bottom: 5px;
        width: 80%;
    }

/*.postform .button {
        text-align: center;
    }

        .postform .button button {
            width: 100px;
        }*/

#cnt_master_container {
    position: relative;
    margin: 0 auto;
    background-color: transparent;
}

#cnt_content {
    position: absolute;
    top: 285px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#cnt_breadcrumb {
    width: 100%;
    margin: 30px 0 20px 20px;
    font-size: 13px;
    letter-spacing: 1px;
}

.cntpublickey {
    margin-left: 32px;
    margin-top: 20px;
}

.postform #attachfile {
    border: 0px solid;
    height: 25px;
    font-size: 14px;
    margin: 20px 0;
    width: 80%;
}

.cntoptionname {
    display: inline-block;
    font-size: 16px;
}

.cntoptionaction {
    display: inline-block;
    border: 0.25px solid rgb(200,165,79);
    background-color: rgb(255,252,215);
    text-align: right;
    line-height: 120%;
}

    .cntoptionaction a:link {
        font-size: 12px;
    }

.cntpostoption:nth-child(2n) .cntoptionaction {
    background-color: rgb(127,211,240);
}

.cntpostoption {
    margin-bottom: 20px;
    width: 80%;
}

.cntnavbar {
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
    margin-left: 18px;
}

.cntsection {
    margin-left: 20px;
    margin-top: 40px;
}

.cntdlpubkey {
    border: 0.25px solid rgb(200,165,79);
    background-color: rgb(255,252,215);
    margin-bottom: 10px;
    font-size:16px;
  
}

.cntcopypubkey {
    border: 0.25px solid rgb(200,165,79);
    background-color: rgb(255,252,215);
   
}

.cntinneremailbox a {
}

.cntinneremailboxtitle {
    display: inline-block;
    font-size:16px;
}

.cntinneremailboxurl {
    display: inline-block;
    width: 10%;
    border: 0.25px solid rgb(200,165,79);
    background-color: rgb(255,252,215);
    text-align: center;
    border-radius: 5px;
}

.cntinneremailbox {
    margin-left: 35px;
    margin-bottom: 20px;
}

.cntoverseasemailbox {
    margin-left: 35px;
    font-size:16px;
}

.cntpublickeytitle {
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
    font-size:16px;
}

.cntpublickeydlcp {
    display: inline-block;
    width: 10%;
    margin-top: 5px;
}

.cntmhdesc p span:first-child {
    color: red;
}

.cntmhdesc p {
    margin: 8px 0;
}

.postcatgroup {
   
    margin-top: 10px;
}

    .postcatgroup input[type="radio"] {
        width: 3%;
        height: 15px;
        margin: 0px;
        margin-bottom: 5px;
    }

    .postcatgroup label {
        margin-right: 3%;
            font-size: 16px;
    }

.cntmhdesc p div {
    display: inline-block;
}

.cntdescseq {
    display: inline-block;
    color:  rgb(0,113,206);
    width: 3%;
    vertical-align: top;
}

.cntdesctext {
    display: inline-block;
    width: 90%;
}

.cntcontactus {
    margin-left: 35px;
}

.cntpostnames {
    width: 80%;
     margin-top: 30px;
}

    .cntpostnames div {
        display: inline-block;
        width: 23%;
        margin-left: 10px;
    }

        .cntpostnames div input {
            /*margin-left: 15px;*/
            width: 100%;
        }

        .cntpostnames div:first-child {
            margin-left: 0px;
        }


.cntpostinput {
    border: 0.25px solid rgb(200,165,79);
    background-color: rgb(255,252,215);
    font-size:16px;
}


.cntposttypeselectiontitle {
    color:  rgb(0,113,206);
    font-size: 20px;
    margin-top: 30px;
}

.cntpostcomment {
    font-size:16px;
    width:80%;
}

#txtFLDF {
    font-size: 20px;
    height: 50px;
    width: 80%;
    margin-top:30px;
     color:  rgb(0,113,206);
}
#txtFLDF:focus{
    outline: none !important;
    border:1px solid  rgb(0,113,206);
   
}
#txtFLDF::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:  rgb(0,113,206);
  opacity: 1; /* Firefox */
}

.cntgreetinginput {
    border: 0.25px solid rgb(200,165,79);
    background-color: rgb(255,252,215);
    font-size:16px;
}

.gtcontent {
    width: 80%;
    height: 150px;
}



.greetingform {
    margin: 0 20px;
}

    .greetingform input {
        border: 0.25px solid rgb(200,165,79);
        height: 25px;
        font-size: 16px;
        width: 80%;
    }

   

    .postform .label {
        margin-bottom: 5px;
        width: 80%;
    }
.gtuploadsection .gttitle {
    margin-bottom:10px;
    margin-top:30px;
}

.gtuploadsection textarea {
    margin-bottom:10px;
}

/*.postform .button {
        text-align: center;
    }

        .postform .button button {
            width: 100px;
        }*/

.cntgreetingtitle {
    font-size: 20px;
    margin-top: 20px;
}
.cntgreetingdescseq {
    font-size: 18px;
    margin-top: 10px;
    margin-left: 50px;
}
.gtuploadsection {
    margin-left: 50px;
}
.gtcommentsection {
    margin-left: 50px;
    margin-bottom:30px;
}
.gtcommenttitle {
    font-size: 20px;
    color: rgb(210,35,42);
    margin-top:20px;
}
.gtcommentcontent {
    font-size:18px;
}
.gtsubmit {
    border: 0.25px solid rgb(200,165,79) !important;
    background-color:rgb(255,252,215);
    height:60px !important;
    color:rgb(243,111,33);
    width:30% !important;
    border-radius: 10px;
    margin-left:50px;
    margin-top:30px;
    font-size:30px !important;
}